@charset "utf-8";

/* CSS Document */

@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;500;600&amp;display=swap');
* {
    font-family: 'Poppins', sans-serif;
    font-weight: 400;
    font-size: 20px;
    line-height: 30px;
    color: #002f3a;
}

body {
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#f8ebe5+0,ffffff+100 */
    background: rgb(248, 235, 229);
    /* Old browsers */
    background: -moz-linear-gradient(top, rgba(248, 235, 229, 1) 0%, rgba(255, 255, 255, 1) 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(248, 235, 229, 1) 0%, rgba(255, 255, 255, 1) 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(248, 235, 229, 1) 0%, rgba(255, 255, 255, 1) 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#f8ebe5', endColorstr='#ffffff', GradientType=0);
    /* IE6-9 */
    height: auto;
}

a {
    text-decoration: none;
}

a:hover {
    color: #fff;
}

h1 {
    font-weight: 600;
}

ul {
    margin: 0px;
    padding: 0px;
    list-style: none;
}

.me-auto {
    margin: auto;
}

.banner {
    padding: 250px 0px 250px;
    background-image: url("../svg/circle.svg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 1080px 100%;
}

.banner h1,
.banner h1 .typed-text {
    font-size: 120px;
    font-weight: 600;
    height: 290px;
}

.banner p {
    font-size: 50px;
}

.section-heading-md {
    font-size: 100px;
}

.sustain-col-left {
    position: relative;
    top: -420px;
}

.sustain-col-left img {
    margin-top: 100px;
}

.sustain-col-right {
    margin-top: 80px;
}

.partners {
    text-align: center;
    margin-top: -250px;
}

.partners h1 {
    font-size: 45px;
    margin-bottom: 50px;
}

.partners .row .col-md-3 img {
    padding: 35px;
}

.partners .call-to-action-btn {
    margin: 50px auto 100px;
    display: inline-block;
    padding: 15px 150px;
    border-radius: 20px;
    color: #fff;
    transition: 0.5s;
    transition-timing-function: ease-in-out;
    transform: scale(100%);
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ff9c49+0,ff516c+100 */
    background: rgb(255, 156, 73);
    /* Old browsers */
    background: -moz-linear-gradient(left, rgba(255, 156, 73, 1) 0%, rgba(255, 81, 108, 1) 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(left, rgba(255, 156, 73, 1) 0%, rgba(255, 81, 108, 1) 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, rgba(255, 156, 73, 1) 0%, rgba(255, 81, 108, 1) 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#ff9c49', endColorstr='#ff516c', GradientType=1);
    /* IE6-9 */
}

.partners .call-to-action-btn:hover {
    transition: 0.5s;
    transition-timing-function: ease-in-out;
    transform: scale(110%);
    background: -webkit-linear-gradient(left, rgba(255, 81, 108, 1) 0%, rgba(255, 156, 73, 1) 100%);
    background: -moz-linear-gradient(left, rgba(255, 81, 108, 1) 0%, rgba(255, 156, 73, 1) 100%);
    background: linear-gradient(left, rgba(255, 81, 108, 1) 0%, rgba(255, 156, 73, 1) 100%);
}

.heading-lg {
    font-size: 120px;
}

h2.heading-lg {
    font-size: 50px;
    margin: 150px 0px 50px;
}

.team-management h1.heading-lg,
.team-section h1.heading-lg {
    font-size: 80px;
    margin-top: 150px;
    z-index: 999 !important;
}

.team-section {
    margin-bottom: 250px !important;
}

.mission-section {
    margin: 50px auto 50px;
    background: url("../svg/circle.svg");
    background-repeat: no-repeat;
    background-position-x: -30%;
    ;
    background-position-y: 60%;
    background-size: 34%;
    overflow: hidden;
}

.mission-cta {
    text-align: center;
    margin-top: 100px;
}

.cta-blue-btn {
    background-color: #005ec8;
    margin: 0px auto 25px;
    display: inline-block;
    padding: 15px 150px;
    border-radius: 20px;
    color: #fff;
    transition: 0.5s;
    transition-timing-function: ease-in-out;
    transform: scale(100%);
}

.cta-blue-btn:hover {
    transition: 0.5s;
    transition-timing-function: ease-in-out;
    transform: scale(110%);
    background-color: #ff7256;
}


/*Products*/

.inventions {
    background-image: url("../svg/we%20are%20trend%20setters.svg");
    background-position: bottom;
    background-size: cover;
    background-repeat: no-repeat;
    padding: 150px 0px 150px;
}

.section-title {
    text-align: center;
    margin: 0px auto 150px;
}

.product-box {
    background-color: #fff;
    border-radius: 45px;
    text-align: center;
    padding: 35px;
    position: relative;
}

.product-box .product-heart {
    position: absolute;
    right: 35px;
}

.product-box .product-heart span {
    color: rgba(255, 96, 101, 0.3) !important;
}

.product-box .product-heart span:hover {
    color: rgba(255, 96, 101, 1) !important;
}

.product-box .product-first,
.product-box .product-third {
    width: 250px;
}

.product-box .product-middle {
    width: 350px;
}

.product-name {
    font-size: 25px;
    margin-top: 35px;
    font-weight: 600;
}

.product-btn {
    display: none;
    padding: 15px 20px;
    border-radius: 20px;
    color: #fff;
    margin: 20px auto 0px;
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ff9c49+0,ff516c+100 */
    background: rgb(255, 156, 73);
    /* Old browsers */
    background: -moz-linear-gradient(left, rgba(255, 156, 73, 1) 0%, rgba(255, 81, 108, 1) 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(left, rgba(255, 156, 73, 1) 0%, rgba(255, 81, 108, 1) 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, rgba(255, 156, 73, 1) 0%, rgba(255, 81, 108, 1) 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#ff9c49', endColorstr='#ff516c', GradientType=1);
    /* IE6-9 */
}

.product-box:hover .product-btn {
    display: block;
}

.hiw-box .hiw-img {
    transform: scale(100%);
    width: 170px;
    margin-bottom: 50px;
    transition: 0.5s;
    transition-timing-function: ease-in-out;
}

.hiw-box .hiw-img:hover {
    transform: scale(115%);
    transition: 0.5s;
    transition-timing-function: ease-in-out;
}


/*Products*/


/*Video Section*/

.fullscreen-video {
    text-align: center;
}

video {
    border-radius: 35px;
    overflow: hidden;
    position: relative;
    bottom: -150px;
    z-index: 999;
}


/*Video Section*/

.main-hygiene {
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ff9c49+0,ff516c+100 */
    background: rgb(255, 156, 73);
    /* Old browsers */
    background: -moz-linear-gradient(left, rgba(255, 156, 73, 1) 0%, rgba(255, 81, 108, 1) 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(left, rgba(255, 156, 73, 1) 0%, rgba(255, 81, 108, 1) 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, rgba(255, 156, 73, 1) 0%, rgba(255, 81, 108, 1) 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#ff9c49', endColorstr='#ff516c', GradientType=1);
    /* IE6-9 */
    padding: 150px 0px;
}

.main-hygiene p,
.main-hygiene h1,
.main-hygiene h2,
.main-hygiene span,
.main-hygiene a,
.how-it-works p,
.how-it-works p,
.how-it-works .htw-title {
    color: #fff;
}

.title-acnhor {
    font-size: 35px;
    text-transform: uppercase;
}

.row.d-flex.flex-row {
    margin-bottom: 118px;
}

span.title-acnhor.wow.animate__.animate__fadeInUp.animated {
    margin-left: 285px;
    font-size: 32px;
    font-weight: 500;
}

.blind-image {
    display: block;
    margin-left: auto;
}

.main-product {
    width: 440px;
}

.sub-desc br {
    display: none;
}

.sub-desc img {
    width: 130px;
}

.main-hygiene a {
    line-height: 42px;
    font-size: 28px;
    font-weight: 600
}

.big-product-heading {
    font-size: 100px;
    text-align: center;
}

.main-hygiene p.title-tag {
    text-align: center;
}

.fullscreen-edge-bg {
    background-color: #f8ebe5;
    clip-path: polygon(0% 0%, 100% 0%, 100% 80%, 0% 90%);
    padding: 300px 0px 450px;
}

.sustain-section {
    margin-top: -250px;
}

.how-it-works {
    background-color: #231116;
    border-radius: 0px 500px 0px 0px;
    padding: 250px 0px;
}

.how-it-works a {
    color: #ff7256;
}

.learn-more-link {
    color: #40101c;
    font-weight: 600;
    transition-timing-function: ease-in-out;
    transition: 0.5s;
    transform: translateX(0%);
}

.learn-more-link:hover {
    color: #40101c;
    transform: translateX(2%);
}

.value-box {
    padding: 90px 80px;
    border-radius: 40px;
    margin: 50px auto 0px;
    background: linear-gradient(to left, #ffffff, #ffffff);
    transition-timing-function: ease-in-out;
    transition: 1s;
}

.value-box:hover {
    background: linear-gradient(to left, #ff9c49, #ff516c);
    transition-timing-function: ease-in-out;
    transition: 1s;
}

.value-box:hover h1,
.value-box:hover span {
    color: #fff !important;
    transition: 0.5s;
    transition-timing-function: ease-in-out;
}

.factory-graphic {
    position: relative;
    right: -200px;
}


/*Footer*/

footer {
    background-color: #231116;
    color: #fff;
    padding: 250px 0px 20px 0px;
    clip-path: ellipse(60% 100% at 50% 100%);
}

.f-row-1 {
    margin-bottom: 50px;
}

.quick-links li a {
    font-size: 25px;
    color: #fff;
}

.contact-details {
    margin-bottom: 25px;
}

.f-about {
    color: #fff;
}

.contact-details a {
    color: #fff;
    display: inline-block;
    font-size: 25px;
}

.contact-details span {
    display: block;
    color: rgba(255, 255, 255, 0.3);
    font-size: 15px;
    text-transform: uppercase;
    font-weight: 600;
}

.reg-num span {
    color: rgba(255, 255, 255, 0.3);
    font-size: 16px;
    margin-bottom: 10px;
    display: block;
}

.reg-num a {
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ff9c49+0,ff516c+100 */
    background: rgb(255, 156, 73);
    /* Old browsers */
    background: -moz-linear-gradient(left, rgba(255, 156, 73, 1) 0%, rgba(255, 81, 108, 1) 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(left, rgba(255, 156, 73, 1) 0%, rgba(255, 81, 108, 1) 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, rgba(255, 156, 73, 1) 0%, rgba(255, 81, 108, 1) 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#ff9c49', endColorstr='#ff516c', GradientType=1);
    /* IE6-9 */
    padding: 10px;
    color: #fff;
    border-radius: 10px;
    font-weight: 600;
    display: block;
    text-align: center;
    transition: 0.5s;
    transition-timing-function: ease-in-out;
    transform: scale(100%);
}

.reg-num a:hover {
    transition: 0.5s;
    transition-timing-function: ease-in-out;
    transform: scale(110%);
}

.social-media li {
    display: inline-block;
}

.social-media {
    float: right;
}

.social-media li a span {
    background-color: rgba(255, 255, 255, 0.2);
    color: #fff;
    width: 45px;
    height: 45px;
    display: inline-block;
    text-align: center;
    border-radius: 50px;
    line-height: 2.2;
    transition: 0.5s;
    transition-timing-function: ease-in-out;
}

.social-media li a span:hover {
    background-color: rgba(255, 255, 255, 1);
    color: #40101c;
}

hr {
    background-color: rgba(255, 255, 255, 1);
}

.copyright {
    font-size: 13px;
    color: #fff;
}

.footer-extra-links {
    float: right;
}

.footer-extra-links li {
    display: inline-block;
    color: #fff !important;
}

.footer-extra-links li a {
    font-size: 13px;
    color: #fff;
    vertical-align: bottom;
}


/*Footer*/


/*fullscreen-menu*/


/*NavBar*/

.btn-nav {
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ff9c49+0,ff516c+100 */
    background: rgb(255, 156, 73);
    /* Old browsers */
    background: -moz-linear-gradient(left, rgba(255, 156, 73, 1) 0%, rgba(255, 81, 108, 1) 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(left, rgba(255, 156, 73, 1) 0%, rgba(255, 81, 108, 1) 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, rgba(255, 156, 73, 1) 0%, rgba(255, 81, 108, 1) 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#ff9c49', endColorstr='#ff516c', GradientType=1);
    /* IE6-9 */
    padding: 10px 35px;
    border-radius: 50px;
    font-weight: 400;
    display: inline-block;
    text-align: center;
    font-size: 16px;
    color: #fff;
    margin-right: 10px;
    transition-timing-function: ease-in-out;
    transition: 0.5s;
    transform: scaleX(100%);
}

.btn-nav:hover {
    transform: scaleX(110%);
    background: -webkit-linear-gradient(left, rgba(255, 81, 108, 1) 0%, rgba(255, 156, 73, 1) 100%);
    background: -moz-linear-gradient(left, rgba(255, 81, 108, 1) 0%, rgba(255, 156, 73, 1) 100%);
    background: linear-gradient(left, rgba(255, 81, 108, 1) 0%, rgba(255, 156, 73, 1) 100%);
}

.btn-nav-toggle {
    background: #fff;
    color: #000;
    background-image: url("../svg/arrow-color.svg");
    background-repeat: no-repeat;
    background-size: 13px;
    background-position-x: 83%;
    background-position-y: 50%;
}

.btn-nav-toggle:hover {
    background: #fff;
    color: #000;
    background-image: url("../svg/arrow-color.svg");
    background-repeat: no-repeat;
    background-size: 13px;
    background-position-x: 83%;
    background-position-y: 50%;
}

.right-float-nav {
    float: right;
}


/*HamBurgur*/

#menuToggle {
    display: none;
    position: fixed;
}

.hamBurgur-icon,
.menu-trigger {
    display: inline-block;
    vertical-align: middle;
}

.bar1,
.bar2,
.bar3 {
    width: 35px;
    height: 3px;
    background-color: #40101c;
    margin: 0px 0 5px;
    transition: 0.2s;
    border-radius: 10px;
}

.bar2 {
    width: 25px;
}

.change .bar1 {
    transform: translate(0, 8px) rotate(-45deg);
    background-color: #fff;
}

.change .bar2 {
    opacity: 0;
}

.change .bar3 {
    transform: translate(0, -8px) rotate(45deg);
    background-color: #fff;
}


/*HamBurgur*/


/*NavBar*/

.full-menu-icon {
    display: none;
}

.fullscreen-menu {
    /*background-color: #f8ebe5;*/
    background: url("../jpg/menubg.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    z-index: 1100;
    position: fixed;
    top: 0px;
}

.banner-social-media {
    margin-top: 35px;
    float: none !important;
}

.banner-social-media li a span {
    background-color: rgba(255, 255, 255, 0.2);
    border-radius: 10px;
    line-height: 2.2;
    margin-right: 10px;
    color: #fff;
    transition: 0.5s;
    transition-timing-function: ease-in-out;
}

.banner-social-media li a span:hover {
    background-color: rgba(255, 255, 255, 1);
    color: #ff725c;
}

.fullscreen-left-menu {
    /*background-image: url("../images/menu-logo.svg");*/
    background-repeat: no-repeat;
    background-size: 110%;
    background-position: -200% 50%;
}

.fullscreen-right-menu {
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ff9c49+0,ff516c+100 */
    background: rgb(255, 156, 73);
    /* Old browsers */
    background: -moz-linear-gradient(left, rgba(255, 156, 73, 1) 0%, rgba(255, 81, 108, 1) 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(left, rgba(255, 156, 73, 1) 0%, rgba(255, 81, 108, 1) 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, rgba(255, 156, 73, 1) 0%, rgba(255, 81, 108, 1) 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#ff9c49', endColorstr='#ff516c', GradientType=1);
    /* IE6-9 */
    height: 100vh;
    clip-path: ellipse(100% 100% at 100% 50%);
    position: relative;
}

.navigation {
    position: fixed;
    top: 50px;
    z-index: 1200;
    width: 100%;
}

.open-menu {
    position: absolute;
    top: 25%;
    left: 40%;
}

.open-list li {
    margin-bottom: 25px;
}

.open-list li a {
    font-size: 32px;
    color: #002f3a;
    font-weight: 500;
    transition: 0.5s;
    transition-timing-function: ease-in-out;
}

.open-list li a:hover {
    color: #fff;
    transition: 0.5s;
    transition-timing-function: ease-in-out;
}

.open-list li a:hover .full-menu-icon,
.open-list li a.active .full-menu-icon {
    display: inline-block;
}

.open-list li a.active {
    color: #fff;
}


/*Contact-page*/

.sub-page-header {
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ff9c49+0,ff516c+100 */
    background: rgb(255, 156, 73);
    /* Old browsers */
    background: -moz-linear-gradient(left, rgba(255, 156, 73, 1) 0%, rgba(255, 81, 108, 1) 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(left, rgba(255, 156, 73, 1) 0%, rgba(255, 81, 108, 1) 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, rgba(255, 156, 73, 1) 0%, rgba(255, 81, 108, 1) 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#ff9c49', endColorstr='#ff516c', GradientType=1);
    /* IE6-9 */
    margin-top: 150px;
    padding: 27px 0px 20px;
}

.sub-page-header h1 {
    font-size: 60px;
    color: #fff;
}

.edge-contact {
    padding: 150px 0px 300px !important;
    background: url("../svg/we%20are%20trend%20setters.svg"), url("../png/contact-leaf-bg.png"), url("../svg/circle.svg");
    background-repeat: no-repeat, no-repeat, no-repeat;
    background-position-x: 265%, 100%, 120%;
    background-position-y: 80%, 73%, 93%;
    background-size: 110%, 20%, 40%;
    z-index: 997;
    background-color: #f8ebe5;
}

.edge-contact address {
    font-size: 35px;
    font-weight: 500;
    line-height: 50px;
    margin-top: 50px;
}

.contact-cta {
    margin: 0px auto 140px !important;
}

.contact-form {
    background-color: #fff;
    box-shadow: 11px 0px 109px 0px rgba(0, 0, 0, 0.1);
    padding: 4% 6%;
    border-radius: 35px;
    text-align: center;
    margin: 100px auto;
}

.form-control {
    color: #002f3a;
    font-size: 20px;
    border: 2px solid #cacaca;
    border-radius: 15px;
    padding: 0.8rem 1.75rem !important;
}

.contact-btn {
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ff9c49+0,ff516c+100 */
    background: rgb(255, 156, 73);
    /* Old browsers */
    background: -moz-linear-gradient(left, rgba(255, 156, 73, 1) 0%, rgba(255, 81, 108, 1) 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(left, rgba(255, 156, 73, 1) 0%, rgba(255, 81, 108, 1) 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, rgba(255, 156, 73, 1) 0%, rgba(255, 81, 108, 1) 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#ff9c49', endColorstr='#ff516c', GradientType=1);
    /* IE6-9 */
    margin: 35px auto 0px;
    display: inline-block;
    padding: 15px 50px;
    border-radius: 20px;
    color: #fff;
    border-color: transparent !important;
    transition: 0.5s;
    transition-timing-function: ease-in-out;
    transform: scale(100%);
}

.contact-btn:hover {
    transition: 0.5s;
    transition-timing-function: ease-in-out;
    transform: scale(110%);
    color: #fff;
}

::placeholder {
    /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #002f3a !important;
    opacity: 1;
    /* Firefox */
}

:-ms-input-placeholder {
    /* Internet Explorer 10-11 */
    color: #002f3a !important;
}

::-ms-input-placeholder {
    /* Microsoft Edge */
    color: #002f3a !important;
}


/*Contact-page*/


/*about-us-bg*/

.about-us-bg {
    background-image: url("../jpg/about-bg.jpg");
    height: 1000px;
    background-repeat: no-repeat;
    background-size: cover;
    margin-top: 150px;
}

.edge-about {
    padding: 0px 0px 500px;
    clip-path: polygon(0% 0%, 100% 0%, 100% 95%, 0% 100%);
}

.about-image img {
    border-radius: 40px;
}

.spec-text {
    text-transform: uppercase;
    text-align: center;
    letter-spacing: 3px;
    font-weight: 600;
    line-height: 41px;
    margin: 150px 0px 0px;
}

video.about-video {
    border-radius: 35px;
    overflow: hidden;
    position: relative;
    bottom: 350px;
    z-index: 800;
}

.about-video-section {
    background: url("../svg/we%20are%20trend%20setters.svg");
    background-repeat: no-repeat;
    background-position-x: 50%;
    background-position-y: 60%;
    background-size: 110%;
    z-index: 997;
}

.about-circle-bg {
    background: url("../svg/circle.svg"), url("../svg/circle.svg");
    background-repeat: no-repeat, no-repeat;
    background-position-x: -30%, 150%;
    background-position-y: 85%, 13%;
    background-size: 50%, 50%;
}


/*Team Page*/

.team-extra-text {
    font-weight: 700;
    font-size: 25px;
    color: #5e5c63;
}

.team-page-text {
    margin: 100px auto;
}

.team-page-text h2 {
    font-weight: 700;
}

.team-member {
    background-color: #fff;
    padding: 35px;
    border-radius: 35px;
    margin-top: 100px;
    height: 560px;
    position: relative;
    box-shadow: 40px 90px 109px -80px rgb(0 0 0 / 8%);
    z-index: 999;
}

.team-member h2 {
    font-size: 28px;
    font-weight: 600;
    margin-top: 30px;
}

.team-member ul {
    position: absolute;
    bottom: 50px !important;
}

.team-member ul li {
    display: inline-block;
}

.team-member ul li a span {
    color: #fff;
    background-color: #231116;
    padding: 20px 22px;
    border-radius: 10px;
    font-size: 35px;
}

.team-member ul li .story-btn {
    background-color: #231116;
    border-color: transparent !important;
    vertical-align: bottom;
    border-radius: 2px 50px 50px 0px;
}

.team-member ul li a span:hover,
.team-member ul li .story-btn:hover {
    background-color: rgb(255, 156, 73);
}

.btn-secondary {
    background-color: #fc7e56;
    border: 1px solid transparent;
}

.btn-secondary:hover {
    background-color: #231116;
    border: 1px solid transparent;
}

.edge-team {
    padding: 0px 0px 320px;
    background: url("../png/contact-leaf-bg.png"), url("../svg/circle.svg");
    background-repeat: no-repeat, no-repeat;
    background-position-x: 100%, 120%;
    ;
    background-position-y: 73%, 93%;
    background-size: 20%, 40%;
    background-color: #f8ebe5;
    overflow: hidden !important;
    position: relative;
}

.team-main {
    background: url("../png/cloud-2.png");
    background-repeat: no-repeat;
    background-position-x: 100%;
    background-position-y: 9%;
    background-size: 20%;
}

.team-partner {
    margin-top: 150px;
}

.team-partner .call-to-action-btn {
    margin: 50px auto 150px;
}

.carousel-product {
    background-color: #fff;
    border-radius: 20px;
}

.inventions-main {
    margin: 50px auto;
}

.inventions-main .carousel {
    margin: 50px auto 100px;
}

.carousel-control-prev,
.carousel-control-next {
    background: rgba(255, 2555, 255, 0.2);
    -webkit-backdrop-filter: blur(50px);
    backdrop-filter: blur(50px);
    width: 5%;
}

.carousel-control-prev-icon {
    background-image: url("../svg/arrow-left.svg");
}

.carousel-control-next-icon {
    background-image: url("../svg/arrow-right.svg");
}

.carousel-indicators {
    bottom: -70px;
}

.carousel-indicators [data-bs-target] {
    background-color: #231116;
}

.partner-link {
    transition: 0.5s;
    opacity: 0.2;
    transition-timing-function: ease-in-out;
    mix-blend-mode: luminosity !important;
}

.partner-link:hover {
    opacity: 1;
    transition: 0.5s;
    transition-timing-function: ease-in-out;
    mix-blend-mode: normal!important;
}

.curvy-text-image {
    position: absolute;
    top: 2550px !important;
    width: 100% !important;
    z-index: 50;
}

.cloud-bg-image {
    position: absolute;
    top: 230px;
    left: 0px;
    z-index: 10;
    width: 550px;
}